Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Lahey 64 bit and openmpi 1.3?
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2009-03-05 20:41:41


If you have a contact with Lahey support, it would be great to contact
them. Perhaps somehow the support in Libtool 2.2.6a wasn't complete...?

On Mar 5, 2009, at 7:28 PM, Tiago Silva wrote:

>
> Yes, I am using 8.1a
>
> lfc --version
> Lahey/Fujitsu Linux64 Fortran Compiler Release L8.10a
>
> Tiago Silva wrote:
> > Thanks,
> >
> > I am reporting what I found out for the benefit of other lahey
> users out
> > there. I have been told by people at Lahey that libtool has been
> updated
> > to support their compiler.
> > http://www.linux-archive.org/archlinux-development/156171-libtool-2-2-6a-1-a.html
> >
> >
> > Unfortunately this seems to be the version already distrbuted with
> > openmpi, or maybe I am missing something here. I also don't see
> how to
> > stop the openmpi makefile to use the compilation options -rpath and
> > -soname that choke lf95.
> >
> > Cheers,
> > Tiago
> >
>
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users

-- 
Jeff Squyres
Cisco Systems